---
#aus /templates/pwd_Appserver.xml.j2 + /templates/pwd_ServiceIMP.xml.j2
  ams_DatabaseIPAdress: vip-amse.tpolizei-bw.de
  ams_DatabasePort: 1531
  ams_DatabaseServiceName: AMSE
  ams_DatabaseName: AMS Entwicklung
  ams_LogLevel: DEBUG
  
  sso_host: "Host *.TPOLIZEI-BW.DE"
  sso_domain_upper: "TPOLIZEI-BW.DE"
  sso_domain_lower: "tpolizei-bw.de"
  
  ##hier kann das Verzeichnis geändert werden
  ##in den die Anwendung deployed
  ##vor allem gut für  testzwecke
  base_dir: "/opt/rola/ams"
